ParentIterator::hasChildren
ParentIterator::rewind
ParentIterator
PHP Manual

# ParentIterator::next

(PHP 5 >= 5.1.0)

ParentIterator::next — Move the iterator forward

### Description

public void ParentIterator::next ( void )

Moves the iterator forward.

Warning

This function is currently not documented; only its argument list is available.

### Parameters

This function has no parameters.

### Return Values

No value is returned.

ParentIterator::hasChildren
ParentIterator::rewind
ParentIterator
PHP Manual